﻿/*----------------------------------------------------------
The base color for this template is #5c87b2. If you'd like
to use a different color start by replacing all instances of
#5c87b2 with your new color.
----------------------------------------------------------*/
body
{    
    background-color: White;
    border-top: solid 4px #114d92;
    font-size: .75em;
    font-family: Verdana, Helvetica, Sans-Serif;
    margin: 0;
    padding: 0;
    color: #545454;
}

a:link
{
    color: #034af3;
    text-decoration: underline;
}
a:visited
{
    color: #034af3;
}
a:hover
{
    color: #1d60ff;
    text-decoration: none;
}
a:active
{
    color: #034af3;
}

p, ul
{
    text-align:justify;
    margin-bottom: 20px;
    line-height: 1.6em;
}

/* HEADINGS   
----------------------------------------------------------*/
h1, h2, h3, h4, h5, h6
{
    font-size: 1.5em;
    color: #0f3561;
    font-family: Arial, Helvetica, sans-serif;
}

h1
{
    font-size: 2em;
    padding-bottom: 0;
    margin-bottom: 0;
}
h2
{    
    padding: 0 0 10px 0;
    margin-bottom: 0;
}
h3
{
    font-size: 1.2em;
}
h4
{
    font-size: 1.1em;
}
h5, h6
{
    font-size: 1em;
}

/* this rule styles <h2> tags that are the 
first child of the left and right table columns */
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2
{
    margin-top: 0;
}

/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

/* you can specify a greater or lesser percentage for the 
page width. Or, you can specify an exact pixel width. */
.page
{
    width: 990px;
    margin-left: auto;
    margin-right: auto;
}

#header
{
    position: relative;
    margin-bottom: 0px;
    color: #000;
    height: 106px;
    padding: 0;
}

#navigation
{
    background-image: url('Images/Navigation.png');
    background-repeat: repeat-x;
    height: 40px;    
    position: relative;
}

#feature
{
    background-color: #ffffff;
    position: relative; z-index: -1;
    height: 230px;    
}

#main
{
    padding: 30px 0 15px 0;
    background-color: #fff;
    margin-bottom: 30px;
    _height: 1px; /* only IE6 applies CSS properties starting with an underscrore */
}

#footer
{
    border-top: solid 4px #114d92;
    padding: 10px 0;
    text-align: left;
    line-height: 2.5em;
    margin: 0;
    font-size: .9em;
}

/* TAB MENU   
----------------------------------------------------------*/



/* FORM LAYOUT ELEMENTS   
----------------------------------------------------------*/

fieldset 
{
    margin: 1em 0;
    padding: 1em;
    border: 1px solid #CCC;
}

fieldset p 
{
    margin: 2px 12px 10px 10px;
}

label 
{
    display: inline-block;
    width: 75px;
}

fieldset label.inline 
{
    display: inline;
}

legend 
{
    font-size: 1.1em;
    font-weight: 600;
    padding: 2px 4px 8px 4px;
}

input[type="text"] 
{
    width: 200px;
    border: 1px solid #CCC;
}

textarea 
{
    width: 360px;
    height: 75px;
    border: 1px solid #CCC;
}

input[type="password"] 
{
    width: 200px;
    border: 1px solid #CCC;
}

/* MISC  
----------------------------------------------------------*/
.clear
{
    clear: both;
}

.error
{
    color:Red;
}

#menucontainer
{
    margin-top:40px;
}

div#title
{
    display:block;
    float:left;
    text-align:left;
}

#logindisplay
{
    font-size:1.1em;
    display:block;
    text-align:right;
    margin:10px;
    color:White;
}

#logindisplay a:link
{
    color: white;
    text-decoration: underline;
}

#logindisplay a:visited
{
    color: white;
    text-decoration: underline;
}

#logindisplay a:hover
{
    color: white;
    text-decoration: none;
}

.field-validation-error
{
    color: #ff0000;
}

.input-validation-error
{
    border: 1px solid #ff0000;
    background-color: #ffeeee;
}

.validation-summary-errors
{
    font-weight: bold;
    color: #ff0000;
}

ul#menu li a
{
    background-image: url('Images/Sep.png');
    background-repeat: no-repeat;
    background-position: right top;
    height: 20px;
    padding: 10px 0px 10px 20px;
    font-weight: bold;
    text-decoration: none;    
    color: #fcfcfc;
}

ul#menu li a:hover
{
    background-image: url('Images/MenuHover.png');
    background-repeat: repeat-x;
    text-decoration: none;
}

#menu
{	margin: 0;
	padding: 0}
	
	#menu li
	{	float: left;
		list-style: none;}

	#menu li a
	{	display: block;
		
		padding: 5px 12px;
		text-decoration: none;
		width: 70px;
		color: #EAFFED;
		white-space: nowrap}

	#menu li a:hover
	{	background: #666666}
		
		#menu li ul
		{	margin: 0;
			padding: 0;
            top: 40px;
			position: absolute;
			visibility: hidden;
			z-index: 3000;			}
		
		#menu li ul li
		{	float: none;
			display: inline}
		
		#menu li ul li a
		{	width: auto;
            height: auto;
            padding-right: 20px;
			background: #666666}
		
		#menu li ul li a:hover
		{	background: #333333}


.spiffy{display:block}
.spiffy *{
  display:block;
  height:1px;
  overflow:hidden;
  font-size:.01em;
  background:#ececec}
.spiffy1{
  margin-left:3px;
  margin-right:3px;
  padding-left:1px;
  padding-right:1px;
  border-left:1px solid #f6f6f6;
  border-right:1px solid #f6f6f6;
  background:#f0f0f0}
.spiffy2{
  margin-left:1px;
  margin-right:1px;
  padding-right:1px;
  padding-left:1px;
  border-left:1px solid #fdfdfd;
  border-right:1px solid #fdfdfd;
  background:#efefef}
.spiffy3{
  margin-left:1px;
  margin-right:1px;
  border-left:1px solid #efefef;
  border-right:1px solid #efefef;}
.spiffy4{
  border-left:1px solid #f6f6f6;
  border-right:1px solid #f6f6f6}
.spiffy5{
  border-left:1px solid #f0f0f0;
  border-right:1px solid #f0f0f0}
.spiffyfg{
  background:#ececec;
    padding: 10px;}

.spiffyfg a {
    display: block;
    color: #333;
    text-decoration: none;
    padding: 2px;
    width: 100%;
}

.spiffyfg a:hover {
    font-weight: bold;
}

.spiffyfg strong {
    display: block;
    font-size: 1.5em;
    color: #0f3561;
    font-family: Arial, Helvetica, sans-serif;    
}

/*============================*/
/*=== Custom Slider Styles ===*/
/*============================*/
#slider-wrapper {
    background:url(../../Content/Images/Nivo/slider.png) no-repeat;
    width:998px;
    height:392px;
    margin:0 auto;
    padding-top:74px;
    margin-top:50px;
}

#slider {
	position:relative;
    width:618px;
    height:246px;
    margin-left:0px;/*was 190*/
	background:url(../../Content/Images/Nivo/loading.gif) no-repeat 50% 50%;
}
#slider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
#slider a {
	border:0;
	display:block;
}

.nivo-controlNav {
	position:absolute;
	left:260px;
	bottom:-42px;
}
.nivo-controlNav a {
	display:block;
	width:22px;
	height:22px;
	background:url(../../Content/Images/Nivo/bullets.pngNO) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
}
.nivo-controlNav a.active {
	background-position:0 -22px;
}

.nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(../../Content/Images/Nivo/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
a.nivo-prevNav {
	left:15px;
}

.nivo-caption {
    text-shadow:none;
    font-family: Helvetica, Arial, sans-serif;
}
.nivo-caption a { 
    color:#efe9d1;
    text-decoration:underline;
}

/*====================*/
/*=== Other Styles ===*/
/*====================*/
.clear {
	clear:both;
}